@font-face
{
	font-family: 'gest-icons';
	src: url('../../../fonts/gest-icons.eot?132115');
	src: url('../../../fonts/gest-icons.eot?132115#iefix') format('embedded-opentype'),
		 url('../../../fonts/gest-icons.woff2?132115') format('woff2'),
         url('../../../fonts/gest-icons.woff?132115') format('woff'),
         url('../../../fonts/gest-icons.ttf?132115') format('truetype'),
         url('../../../fonts/gest-icons.svg?132115#gest-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Icons Social';
	src: url('../../../fonts/icons-social.eot?132115');
	src: url('../../../fonts/icons-social.eot?132115#iefix') format('embedded-opentype'),
		 url('../../../fonts/icons-social.woff2?132115') format('woff2'),
         url('../../../fonts/icons-social.woff?132115') format('woff'),
         url('../../../fonts/icons-social.ttf?132115') format('truetype'),
         url('../../../fonts/icons-social.svg?132115#icons-social') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Icons Nav';
	src: url('../../../fonts/icons-nav.eot?132115');
	src: url('../../../fonts/icons-nav.eot?132115#iefix') format('embedded-opentype'),
		 url('../../../fonts/icons-nav.woff2?132115') format('woff2'),
         url('../../../fonts/icons-nav.woff?132115') format('woff'),
         url('../../../fonts/icons-nav.ttf?132115') format('truetype'),
         url('../../../fonts/icons-nav.svg?132115#icons-nav') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body
{
	margin:0px;
	padding:0px;
	width:100%;
}

body
{
	font-family:Calibri Light,Sans Serif;
	font-size:18px;
	text-align:justify;
	min-height:100vh;
	position:relative;
}

header
{
	background-color:#b1c4e4;
	background-image:url('../img/header.png');
}

div.content_page
{
	padding:0rem 1rem 15rem 1rem;
}

a{
	text-decoration: none;
	color:#084e91;
}

a:hover
{
	text-decoration: underline;
}

h2
{
	color:#054c84;
	font-size:1.5rem;
	text-align:left;
	font-weight:bold;
	text-transform:uppercase;
}

ul.list-groups
{
	list-style-type:circle;
}

ul.list-groups a
{
	text-decoration:none;
	color:#000;
}

ul.list-groups a:hover
{
	color:#054c84;
	text-decoration:underline;
}

footer
{
	position:absolute;
	bottom:0px;
	right:0px;
	left:0px;
	font-size:0.77778rem;
	margin-top:2rem;
	color:#fff;
	background-color:#001b35;
	text-align:center;
}

footer div.content_footer
{
	position:relative;
	padding:2rem 0.5rem;
}	

footer a
{
	text-decoration:none;
	color:#fff;
}

footer a:hover
{
	text-decoration:underline;
}

.footer_puce
{
	display:inline-block;
	width:10px;
	height:10px;
	margin-right:0.5rem;
	border-radius:5px;
}
/*SOCIAL*/
div.social_network
{
	font-size:0.77778rem;
	text-align:left;
	float:right;
}

.social_network > a,
.social_network > a:hover
{
	text-decoration:none;
	display: inline-block;
	vertical-align: middle;
}

a.share_linkedin::before
{
	font-family: 'Icons Social';
	font-size:1.4rem;
	content:'\f30c';
	color:#0077b5;
}

a.share_twitter::before
{
	font-family: 'Icons Social';
	font-size:1.4rem;
	content:'\f304';
	color:#1da1f2;
}

a.share_facebook::before
{
	font-family: 'Icons Social';
	font-size:1.4rem;
	content:'\f308';
	background:linear-gradient(to bottom, #18acfe, #0063e0);
	background-clip:text;
	color:transparent;
}

div.add_calendar
{
	font-size:0.77778rem;
	text-align: right;
}

div.add_calendar > a.google,
div.add_calendar > a.yahoo,
div.add_calendar > a.ical
{
	font-family: 'Icons Social';
	font-size:0.88888888889rem;
	width:1.2rem;
	height:1.2rem;
	line-height: 1.2rem;;
	display:inline-block;
	text-align: center;
	color:#fff;
	background-color:#054c84;
	border-radius:5px;
	vertical-align: middle;
	text-decoration: none;
}

div.add_calendar > a.google:hover,
div.add_calendar > a.yahoo:hover,
div.add_calendar > a.ical:hover
{
	background-color: #0063e0;
}

div.add_calendar > a.google:before
{
	content:'\f1a0';
}

div.add_calendar > a.yahoo:before
{
	content:'\e800';
}

div.add_calendar > a.ical:before
{
	content:'\f271';
}

div.list_page
{
	text-align:center;
}
div.list_page .current_page,
div.list_page a
{
	padding:0px 3px;
}
div.list_page .current_page
{
	background-color:#084e91;
	color:#fff;
}

/*PROFIL MEMBERS*/
div.profil_member
{
	padding:5px;
	margin-bottom:10px;
	border-radius:10px;
}

div.profil_member > img
{
	width:100px;
	height:100px;
	float:left;
	margin-right:5px;
	border-radius:50px;
}

div.profil_member:after
{
	content:'';
	display:block;
	clear:both;
}

div.profil_member_name
{
	margin-left:105px;
	font-weight:bold;
	font-style:italic;
	background-color:#054c84;
	color:#fff;
	padding:5px;
	border-radius:1rem 1rem 0rem 0rem;
}

div.profil_member_name span.lab
{
	font-weight:normal;
}

div.profil_member_infos
{
	margin-left:105px;
	border:1px solid #054c84;
	border-top:0px;
	border-radius:0rem 0rem 1rem 1rem;
	padding:5px;
}

div.profil_member_degree
{
	font-weight:bold;
	font-size:0.88888rem;
}

div.profil_member_function
{
	font-style:italic;
	font-size:0.88888rem;
}

div.profil_member_desc:after, div.profil_member_desc:before
{
	content:'';
	display:block;
	height:1px;
	width:100%;
	background-color:rgba(0,0,0,0.4);
	margin:5px 0px;
}

div.profil_member_contact
{
	font-size:0.88888rem;
}

div.profil_member_contact > div.phone:before
{
	content:'\002706';
	display:inline-block;
	width:1.2rem;
}

div.profil_member_contact > div.mail:before
{
	content:'\002709';
	display:inline-block;
	width:1.2rem;
}

div.profil_member_contact > div.mail > a
{
	color:#084e91;
	text-decoration:none;
}

div.profil_member_contact > div.mail > a:hover
{
	text-decoration:underline;
}

/*PUBLIST*/
div.publist_section
{
	color:#054c84;
	font-weight:bold;
}

div.publist_year
{
	color:#555555;
	font-weight:bold;
}

div.publist_apa
{
	margin-left:1rem;
	margin-bottom:1rem;
}

/*NEWS*/
section h3
{
	font-weight:normal;
	text-align:left;
}

h3.labo
{
	font-weight:normal;
	position:relative;
	margin:0px auto;
	max-width:1000px;
	text-align:center;
}

h3.color1
{
	border-bottom:1px solid #e32119;
}

h3.color2
{
	border-bottom:1px solid #6c5098;
}

h3.color3
{
	border-bottom:1px solid #008751;
}

section
{
	margin-bottom:1rem;
	word-wrap: break-word;
}

article
{
	margin-bottom:1rem;
}

article.news div.footer,
article.event div.footer
{
	margin-top:1rem;
}

img.affiliation
{
	height:100px;
	vertical-align: middle;
}

div.affiliation
{
	display:inline-block;
	height:90px;
	max-width: 200px;
	line-height: 100px;
	vertical-align:middle;
	background-color:#054c84;
	color:#fff;
	border-radius:10px;
	padding:5px;
	overflow: hidden;
}

div.affiliation > div
{
	display:inline-block;
	text-align:center;
	line-height:normal;
	vertical-align:middle;
}

@media only screen and (min-width:600px)
{
	img.picture_affiliation
	{
		max-width:150px;
		max-height:150px;
		vertical-align:top;
		float:left;
		margin:0rem 1rem 0.5rem 0rem;
	}
}

@media only screen and (max-width:600px)
{
	img.picture_affiliation
	{
		position:relative;
		max-width:150px;
		max-height:150px;
		display:block;
		margin:0px auto;
	}
}

article.news_summary
{
	padding-bottom:10px;
	border-bottom: 1px solid #c6c6c6;
}

article.news_summary > h3,
article.event_summary > h3
{
	margin:0px;
}

article.news_summary div.date,
article.event_summary div.date,
article.news div.date
{
	font-style:italic;
	color:#a1a1a1;
	font-size:0.9rem;
}

article.news div.date
{
	text-align:left;
}

div.read_more
{
	text-align:right;
	margin-top:0.5rem;
	clear:both;
}

div.read_more a
{
	font-size:0.9rem;
	font-weight:bold;
	text-decoration:none;
	color:rgb(8, 78, 145);
}

div.read_more a:hover
{
	text-decoration:underline;
}

div.location_name
{
	font-weight:bold;
	font-style:italic;
}

/*FORMS*/
select,
input[type=text],
input[type=email],
textarea
{
	font-size:0.9rem;
	min-width:100%;
	max-width:100%;
	box-sizing:border-box;
	border-radius:1rem;
	border:1px solid #808080;
	padding:0.3rem 0.5rem
}

select
{	
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAWElEQVQ4jWNgGAVUB08ZGBj+E8BP8BngxcDA8AeP5t8MDAwehFyRgceAVGK90oVFcxuxmhkYGBgYGRgYViJpXgYVIwlwMDAw7GNgYNjFwMDATqrmUUACAAAyuSLu9U5rxAAAAABJRU5ErkJggg==');
  	background-repeat: no-repeat;
	  background-position: right 5px center;
	  padding-right:1.5rem;
}

select::-ms-expand
{
	display:none;
}

select:after
{
	display:block;
	content:'*';
	position:absolute;
	right:10px;

}

textarea
{
	height:10rem;
}

input[type=submit],
input[type=reset],
button,
a.button
{
	border-radius:1rem;
	background-color:#084e91;
	color:#fff;
	border:0px;
	padding:0.5rem 1rem;
	text-decoration:none;
	display:inline-block;
	margin:0.5rem 0rem;
}

label
{
	padding-left:0.8rem;
	font-weight:bold;
	text-align:left!important;
}

div.grp_field
{
	margin-bottom:1rem;
}

div.list-pictures
{
	position:relative;
	border:1px solid #d4d4d4;
	height:250px;
	margin:0px auto;
	margin-top:15px;
	padding:0px;
	overflow:hidden;
	border-radius:1rem;
	background-color:#92b0d8;
}

div.website
{
	margin:0rem 0rem 1rem 0rem;
	font-size:0.88889rem;
}

div.website a::before
{
	font-family:'Icons Nav';
	content:'\e800';
	display:inline-block;
	vertical-align:middle;
	margin-right:0.3rem;
}

div.website a
{
	text-decoration: none;
	color:#084e91;
}

div.website a:hover
{
	text-decoration: underline;
}

@media only screen and (min-width:600px)
{	
	div.slide_in_text
	{
		width:333px;
		margin:0rem 1rem 0.5rem 0rem;
		display:block;
		float:left;
	}
}

@media only screen and (max-width:600px)
{	
	div.slide_in_text
	{
		display:block;
		width:333px;
		max-width:100%;
		margin:0rem auto;
	}

	div.slide_in_text figure img
	{
		display:block;
		margin:auto;
	}
}

div#slideshow_content
{
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:0px;
	white-space:nowrap;
	width:100%;
	transform:top;
	transition:1s;
}

figure.slideshow
{
	margin:0px;
	position:relative;
	border:0px;
	height:250px;
	width:100%;
	overflow:hidden;
	text-align:center;
	background-size:cover;
	background-position:50% 50%;
}

figure.slideshow figcaption
{
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	background:rgba(255,255,255,0.4);
	text-align:center;
	font-size:0.9rem;
	padding:0.05rem;
}

figure.list_select
{
	display:inline-block;
	position:relative;
	height:100px;
	width:100%;
	line-height:100px;
	margin:0px auto;
	border-radius:1rem;
	background-size:cover;
	background-position: 50% 50%;
	text-align:center;
	overflow:hidden;
	background-color:#92b0d8;
}

figure.list_select figcaption
{
	display:inline-block;
	color:#FFF;
	text-shadow:1px 1px #000, -1px 1px #000, -1px -1px #000, 1px -1px #000;
	font-size:1.55556rem;
	line-height:normal;
	vertical-align:middle;
}

figure.list_select a
{
	display:block;
	width:100%;
	height:100%;
	background-color: rgba(146,176,216,0.4);
}

figure.tiny_npict,
figure.big_npict
{
	margin:0.3rem 0.5rem 0rem 0rem;
	float:left;
}

figure.tiny_npict > img
{
	height:6.2rem;
}

figure.big_npict > img
{
	height:15rem;
	max-width:100%;
}

div.group_name
{
	position:absolute;
	width:100%;
	height:250px;
	line-height:250px;
	text-align:center;
	z-index:50;
	background-color: rgba(146,176,216,0.4);
}

div.group_name > div
{
	display:inline-block;
	vertical-align:middle;
	line-height:1.2;
	width:80%;
	font-size:4rem;
	color:#fff;
	text-shadow:1px 1px #000, -1px 1px #000, -1px -1px #000, 1px -1px #000;
}

.bt_preview_pict,
.bt_next_pict
{
	font-family:"gest-icons";
	position:absolute;
	top:0px;
	bottom:0px;
	z-index:100;
	border-radius:0px;
	margin:0px;
	background-color:rgba(228,228,228,0);
	color:rgba(255,255,255,0.5);
	font-size:1.5rem;
	padding:0.77777rem;
	cursor:pointer;
	transform:background-color;
	transition:0.5s;
}

.bt_preview_pict:hover,
.bt_next_pict:hover
{
	background-color:rgba(228,228,228,0.5);
	color:rgba(0,0,0,1);
}

.bt_next_pict
{
	right:0px;
}

.bt_preview_pict
{
	left:0px;
}

div.bt_slide_nav
{
	position:absolute;
	text-align:center;
	left:0px;
	z-index:150;
	right:0px;
	bottom:0px;
	text-shadow: 1px 1px #000, -1px 1px #000, -1px -1px #000, 1px -1px #000;
}

.bt_slide,
.select_bt_slide
{
	font-family:'gest-icons';
	text-decoration:none;
	color:#fff;
	font-size:0.7777rem;
	margin:0px 3px;
}

.bt_slide:hover,
.select_bt_slide:hover
{
	text-decoration:none!important;
}

.bt_slide:after
{
	content:'\f10c';
}

.select_bt_slide:after
{
	content:'\f111';
}

select.list_groups
{
	font-family:Calibri Light, Sans Serif;
	font-size:1.170372rem;
	margin:0.85rem 0rem 0.57rem 0rem;
}

.animate-spin
{
	font-family:'gest-icons';
	font-size:5rem;
	font-weight:lighter;
	color:#054c84;
	animation: spin 2s infinite linear;
	display: inline-block;
}

.list_logos
{
	text-align:center;
}

.list_logos a
{
	display:inline-block;
	margin:2rem 2rem;
}

.list_logos img
{
	max-width:100%;
}

ul.list_group
{
	list-style:'\0025B8';
}

ul.list_group::before
{
	content:'';
	display:block;
	clear:both;
}

ul.list_group a
{
	text-decoration:none;
	color:#084e91;
}

ul.list_group a:hover
{
	text-decoration:underline;
	color:#084e91;
}

@keyframes spin
{
	0% {transform: rotate(0deg);}
	100% {transform: rotate(359deg);}
}

@media only screen and (min-width:1750px)
{
	div.list_picture
	{
		text-align:center;
		display:-ms-grid;
		-ms-grid-columns: 1fr 2.5rem 1fr 2.5rem 1fr 2.5rem 1fr;
		display:grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-gap:2.5rem;
		margin-bottom:2rem;
	}

	h3
	{
		width:80%;
	}

	div.main_3col
	{
		
		display:-ms-grid;
		-ms-grid-columns:1fr 1fr 1fr;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:1fr 1fr 1fr;
		grid-gap:2.5rem;
	}
}

@media screen and (min-width:1400px) and (max-width:1750px)
{
	div.list_picture
	{
		text-align:center;
		display:-ms-grid;
		-ms-grid-columns: 1fr 2.5rem 1fr 2.5rem 1fr;
		display:grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap:2.5rem;
		margin-bottom:2rem;
	}

	h3
	{
		width:80%;
	}

	div.main_3col
	{
		
		display:-ms-grid;
		-ms-grid-columns:1fr 1fr;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:1fr 1fr;
		grid-gap:2.5rem;
	}
}

@media screen and (min-width:900px) and (max-width:1400px)
{
	div.list_picture
	{
		text-align:center;
		display:-ms-grid;
		-ms-grid-columns: 1fr 2.5rem 1fr;
		display:grid;
		grid-template-columns: 1fr 1fr;
		grid-gap:2.5rem;
		margin-bottom:2rem;
	}

	h3
	{
		width:80%;
	}

	div.main_3col
	{
		
		display:-ms-grid;
		-ms-grid-columns:1fr 1fr;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:1fr 1fr;
		grid-gap:2.5rem;
	}
}

@media only screen and (min-width:600px)
{	
	div.twocol
	{
		display:-ms-grid;
		-ms-grid-columns:1fr 1fr;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:1fr 1fr;
		grid-gap:2.5rem;
	}
}

@media only screen and (max-width:600px)
{	
	div.twocol
	{
		display:-ms-grid;
		-ms-grid-columns:1fr;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:1fr;
		grid-gap:1rem;
	}


}


@media only screen and (min-width:900px)
{
	#btMenu
	{
		display:none;
	}
	
	header .logo
	{
		width:300px;
		margin:0.5rem;
	}
	
	nav
	{
		background-color:#054c84;
		color:rgb(68,68,68);
		/*border-radius:0.8rem;
		margin:0rem 0.5rem;*/
		padding:0rem 0.8rem;
		border:1px solid #054c84;
	}
	
	nav a, nav a:hover
	{
		display:inline-block;
		text-decoration:none;
		padding:0.8rem;
	}
	
	nav ul.dropdown_menu>li>a
	{
		color:#fff;
	}
	
	nav ul.dropdown_menu>li:hover>a
	{
		color:#054c84;
	}
		
	nav ul.dropdown_menu>li ul li a
	{
		color:#054c84;
	}
	
	nav ul.dropdown_menu>li ul li:hover>a
	{
		color:#fff;
	}

	nav ul.dropdown_menu
	{
		padding:0px;
		margin:0px;
		list-style:none;
	}

	nav ul.dropdown_menu li
	{
		color:#fff;
		text-transform:uppercase;
		display:inline-block;
		
		position:relative;
	}
	
	nav ul.dropdown_menu > li
	{
		border-radius:1rem 1rem 0rem 0rem;
	}

	nav ul.dropdown_menu li:hover
	{
		cursor:pointer;
		background-color:#fff;
		color:#054c84;
	}

	nav ul.dropdown_menu li ul
	{
		display:none;
		padding:0px;
		background-color:#054c84;
		min-width:15rem;
		width:auto;
		position:absolute;
		left:-1px;
		margin-top:0rem;
		border:1px solid #054c84;
		border-top:0px;
		z-index:200;
		overflow:hidden;
		
		border-radius:0rem 1rem 1rem 1rem;
	}

	nav ul.dropdown_menu li ul li
	{
		position:relative;
		white-space:nowrap;
		display:block;
		clear:both;
		font-size:0.9rem;
		color:#054c84;
		background-color:#fff;
	}

	nav ul.dropdown_menu li ul li:hover
	{
		color:#fff;
		background-color:#054c84;
	}

	nav ul.dropdown_menu li:hover > ul,
	nav ul.dropdown_menu li ul:hover
	{
		display:block;
	}
	
	div.main_2col
	{
		display:-ms-grid;
		-ms-grid-columns:auto 2.5rem 30%;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:auto 30%;
		grid-gap:2.5rem;
	}

	div.main_2col > aside
	{
		-ms-grid-columns:3;
	}

	.main_col_1-2
	{
		display:-ms-grid;
		-ms-grid-columns:1fr 2.5rem 2fr;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:1fr 2fr;
		grid-gap:2.5rem;
	}
	
	div.twocol
	{
		display:-ms-grid;
		-ms-grid-columns:1fr 1fr;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:1fr 1fr;
		grid-gap:2.5rem;
	}
	
	footer div.infos_footer
	{
		margin-top:2rem;
		text-align:left;
		font-size:1rem;
		display:-ms-grid;
		-ms-grid-columns: 200px 2.5rem auto 2.5rem 200px;
		display:grid;
		grid-template-columns: 200px auto 200px;
		grid-gap:2.5rem;
	}

	footer div.partners
	{
		-ms-grid-columns:3;
		grid-column:2;
		text-align:center;
	}

	footer div.faculties
	{
		-ms-grid-columns:1;
		grid-column:1;
		padding-left:1rem;
	}

	footer div.links_footer
	{
		-ms-grid-columns:5;
		grid-column:3;
		padding-right:1rem;
	}
}

@media only screen and (min-width:1930px)
{	
	header div.content_header,
	nav div.content_nav,
	footer div.content_footer,
	.content_page
	{
		max-width:1920px;
		margin:0px auto;
	}
}

@media only screen and (max-width:900px)
{
	header .logo
	{
		height:38px;
		margin:0.5rem 0rem 0rem 0.5rem;
	}
		
	header
	{
		position:fixed;
		z-index:200;
		top:0px;
		left:0px;
		right:0px;
		height:50px;
		background-image: url('../img/header-tiny.png');
	}
	
	div.content_page
	{
		margin-top:60px;
	}
	
	div.profil_member_name > span.lab
	{
		display:block;
	}	
	
	nav.is-opened
	{
		display:block;
		opacity:1;
	}
		
	nav
	{
		display:none;
		position:fixed;
		top:50px;
		left:0px;
		right:0px;
		bottom:0px;
		background-color:#054c84;
		color:rgb(68,68,68);
		padding:0rem;
		border:1px solid #054c84;
		z-index:200;
		opacity:0;
		overflow:auto;
		transform:opacity 1s;
	}
	
	nav a, nav a:hover
	{
		display:block;
		text-decoration:none;
		padding:0.8rem;
	}
	
	nav ul.dropdown_menu>li>a
	{
		color:#fff;
	}
	
	nav ul.dropdown_menu>li:hover>a
	{
		background-color:#fff;
		color:#054c84;
	}
		
	nav ul.dropdown_menu>li ul li a
	{
		color:#fff;
	}
	
	nav ul.dropdown_menu>li ul li:hover>a
	{
		background-color:#fff;
		color:#054c84;
	}

	nav ul.dropdown_menu
	{
		padding:0px;
		margin:0px;
		list-style:none;
	}

	nav ul.dropdown_menu li
	{
		color:#fff;
		text-transform:uppercase;
		display:block;
		
		position:relative;
	}

	nav ul.dropdown_menu li:hover
	{
		cursor:pointer;
	}

	nav ul.dropdown_menu li ul
	{
		padding:0px;
		margin-top:0rem;
	}

	nav ul.dropdown_menu li ul li
	{
		position:relative;
		white-space:nowrap;
		display:block;
		clear:both;
		font-size:0.9rem;
		color:#fff;
	}
	
	nav ul.dropdown_menu li ul li a:before
	{
		content:'\27a4\00a0\00a0';
	}

	nav ul.dropdown_menu li ul li:hover
	{
		color:#fff;
		background-color:#054c84;
	}

	nav ul.dropdown_menu li:hover > ul,
	nav ul.dropdown_menu li ul:hover
	{
		display:block;
	}
	
	footer div.partners img
	{
		width:60px;
		height:60px;
	}

	div.main_3col
	{
		
		display:-ms-grid;
		-ms-grid-columns:1fr;
		-ms-grid-gap:2.5rem;
		display:grid;
		grid-template-columns:1fr;
		grid-gap:2.5rem;
	}

	#btMenu
	{
		position: absolute;
		right:2px;
		top:2px;		
		width: 44px;
		height: 44px; 

		transition: transform 0.5s;
		z-index:100;
	}
	#btMenu span
	{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%); 

		display: block;
		width: 22px;
		height: 2px;

		background-color: #FFF;

		transition: background 0.5s;
	}
	
	#btMenu span::before, #btMenu span::after
	{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		transform: translateY(-6px);

		display: block;
		width: 22px;
		height: 2px;

		background-color: #FFF;

		transition: transform 0.5s;
	}
	#btMenu span::after
	{
		transform: translateY(6px); 
	}

	div.group_name > div
	{ font-size:3rem;}

	#btMenu.is-opened span { background: transparent; }
	#btMenu.is-opened span::before { transform: translateY(0) rotate(45deg); }
	#btMenu.is-opened span::after { transform: translateY(0) rotate(-45deg); }
	#btMenu.is-opened { transform:rotate(180deg);}
}

@media only screen and (max-width:900px) and (orientation:landscape)
{

	footer div.infos_footer
	{
		margin-top:2rem;
		text-align:left;
		font-size:1rem;
		display:-ms-grid;
		-ms-grid-columns: 200px 2.5rem auto 2.5rem 200px;
		display:grid;
		grid-template-columns: 200px auto 200px;
		grid-gap:2.5rem;
	}

	footer div.partners
	{
		-ms-grid-columns:3;
		grid-column:3;
		text-align:center;
	}

	footer div.faculties
	{
		-ms-grid-columns:1;
		grid-column:1;
		padding-left:1rem;
	}

	footer div.links_footer
	{
		-ms-grid-columns:5;
		grid-column:5;
		padding-right:1rem;
	}
}

@media only screen and (max-width:900px) and (orientation:portrait)
{
	div.content_page
	{
		padding-bottom:430px;
	}

	footer div.infos_footer
	{
		margin-top:2rem;
		text-align:left;
		font-size:1rem;
		display:-ms-grid;
		-ms-grid-rows: auto auto auto;
		display:grid;
		grid-template-rows: auto 2.5rem auto 2.5rem auto;
		grid-gap:1.5rem;
	}

	footer div.partners
	{
		-ms-grid-rows:3;
		grid-row:2;
		text-align:center;
	}

	footer div.faculties
	{
		-ms-grid-rows:1;
		grid-row:1;
		text-align:left;
	}

	footer div.links_footer
	{
		-ms-grid-rows:5;
		grid-row:3;
		text-align:left;
	}
}

div.encart
{
	position:relative;
	border-radius:10px;
	background-color: #92b0d8;
}

div.encart:target
{
	
	background-color: #ffbebe;
}

div.encart > h3
{
	margin:0px;
	padding:0.25rem 0.5rem;
	border-bottom:1px solid #fff;
	box-sizing: border-box;
	width:100%;
}

div.encart_content
{
	position: relative;
	padding:0.5rem;
}

div.encart_content > img
{
	float:left;
	vertical-align: top;
	margin:0rem 0.5rem 0.25rem 0rem;
}

div.encart_content::after
{
	content:'';
	display:block;
	clear:both;
}

div.encart_infos
{
	font-size:0.88889rem;
	border-top:1px solid #fff;
	padding:0.5rem;
}

div.link_website::before
{
	font-family:'Icons Nav';
	content:'\e800';
	display:inline-block;
	vertical-align:middle;
	margin-right:0.5rem;
}

div.link_doc::before
{
	font-family:'Icons Nav';
	content:'\e802';
	display:inline-block;
	vertical-align:middle;
	margin-right:0.5rem;
}

div.link_mail::before
{
	font-family:'Icons Nav';
	content:'\e801';
	display:inline-block;
	vertical-align:middle;
	margin-right:0.5rem;
}

div.encart_date
{
	font-weight: normal;
	font-size:0.77778em;
}

div.encart_infos a
{
	text-decoration: none;
	color:#000;
}

div.encart_infos a:hover
{
	text-decoration:none;
	color:#fff;
}

div.name_unit
{
	font-weight: bold;;
}

.seminar_fulldate
{
	font-weight: bold;
}

.seminar_speaker
{
	font-weight: bold;
}

a.link::before
{
	font-family: 'Icons Nav';
	content:'\e800';
	display:inline-block;
	width:1.5rem;
}

a.visio::before
{
	font-family: 'Icons Nav';
	content:'\e816';
	display:inline-block;
	width:1.5rem;
}

article.course
{
	border-width:1px 0px 0px 0px;
	border-style: solid;
	border-color: #999;
	margin-bottom:0px;
}

.course_title
{
	margin:0.5rem 0rem;
	cursor: pointer;
}

.collapsed
{
	
	height:0px;
	overflow: hidden;
	margin:0rem!important;
	padding:0rem!important;
}

.course_title::before
{
	display:inline-block;
	text-align: center;
	width:1rem;
	font-family: 'Icons Nav';
	margin-right:0.2rem;
}

.course_title[aria-expanded='false']::before
{
	content:'\e81c';
}

.course_title[aria-expanded='true']::before
{
	content:'\e819';
}

.course_content
{
	margin-left:1rem;
	padding-bottom:1rem;
}

.thesis_descrip
{
	border-left:1px solid #999;
	margin-left:1rem;
	margin-top:0.5rem;
	padding-left:1rem;
	font-style:italic;
}

hr
{
	height:1px;
	border:0px;
	background-color:#c6c6c6;
}

.list_semicolon:not(:last-child)::after
{
	content:'; ';
}

.list_virgule:not(:last-child)::after
{
	content:', ';
}